MojoMojo::Formatter::Redirect(3)

NAME
MojoMojo::Formatter::Redirect - Handles {{redirect /path}}

DESCRIPTION
Redirect to another page. Useful if your URL changes and you want to make sure bookmarked URLs will still work: "/help/tutrial" could contain: "{{redirect /help/tutorial}}"

To edit a page that redirects, surf to $page_URL . '.edit' See also http://mojomojo.ideascale.com/akira/dtd/6415-2416

METHODS

  format_content_order
Format order can be 1-99. The Redirect formatter runs first.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered, URI::Fetch

AUTHORS
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.